function FileData_Pairs(x)
{
x.t("tibemsxaconnection_close","tibemsxaconnection_create");
x.t("describes","ems");
x.t("(tm)","interact");
x.t("tibemsxaconnection_createxasession","tibemsxaconnection_get");
x.t("xid","tibemsxaresource");
x.t("external","transaction");
x.t("lets","code");
x.t("ems","api");
x.t("ems","server");
x.t("api","lets");
x.t("api","api");
x.t("tibemsxaconnection_get","tibemsxaconnection_getxasession");
x.t("resource","topics");
x.t("tibemsxaconnection_create","tibemsxaconnection_createxasession");
x.t("tibemsxaconnection_getxasession","xid");
x.t("chapter","describes");
x.t("chapter","external");
x.t("tibemsxasession","tibco");
x.t("code","transaction");
x.t("tibco","software");
x.t("manager","(tm)");
x.t("manager","chapter");
x.t("interact","ems");
x.t("transaction","manager");
x.t("topics","tibemsxaconnection_close");
x.t("transactional","resource");
x.t("tibemsxaresource","tibemsxasession");
x.t("server","transactional");
}
